using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZionVault.Util.Pad
{
    public interface IPad
    {
        string Type { get; }

        string Apply(string value, int width);

        string Apply(string value, int width, char paddingChar);

    }
}
